» Ubuntu » Paket

Error

two or more packages specified (libclamav6 lucid-backports)